---
:id: 167826381
:submitters:
- :name: Mia Hope Kramer
  :email: mhkrame@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-03-10 20:30:41.626742000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-03-10 12:30:41.626742000 Z
:status: processed
:score: 36.0
